Skip to main content
POST
/
funnels
/
funnel
/
clone-control-page
cURL
curl --request POST \
  --url https://services.leadconnectorhq.com/funnels/funnel/clone-control-page \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "locationId": "<string>",
  "pageId": "<string>",
  "stepName": "<string>",
  "domainName": "<string>",
  "alreadyExistingVariationPageId": "<string>"
}
'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
locationId
string
required
pageId
string
required
stepName
string
required
domainName
string
required
alreadyExistingVariationPageId
string
required

Response

201 - undefined
Last modified on March 4, 2026